body {
	margin:20px;
	height:100%;
	color:#000;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color: #FFC;
}

a {
color:#cc0000;
text-decoration:underline;
}


a:hover {
	color:#0F6;
	text-decoration:none;
	margin-left: 0px;
}

ul {
	margin:0 0 0 20px;
	list-style-type:disc;
}

li {
	margin:4px 0 5px 10px;
}

blockquote {
	background-color:#FFF;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-weight: bold;
	color: #000;
}

blockquote p {
}

#container {
	width:950px;
	border:0px solid white;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

#header {
	height:auto;
	width:948px;
	float: left;
	font-family: "BankGothic Lt BT";
	font-size: 40px;
	color: #900;
	padding-top: 0px;
	background-color: #FFF;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 0px solid gray;
}

#header1 {
	height:auto;
	width:948px;
	float: left;
	font-family: "BankGothic Lt BT";
	font-size: 20px;
	color: #000;
	padding-top: 0px;
	background-color: #FFF;
	border-left: 1px solid gray;
	border-top: 0px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	font-weight: bold;
}

#header1top {
	margin:0;
	padding:0;
	height:50px;
	width:275px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: left;
}

#header1mid {
	margin:0;
	padding:0;
	height:65px;
	width:275px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

#header1bot {
	margin:0;
	padding:0;
	height:30px;
	width:275px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

#header2 {
	margin:0;
	padding:0;
	height:150px;
	width:335px;
	float: left;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

#header3 {
	margin:0;
	padding:0;
	height:150px;
	width:235px;
	float: left;
	text-align: right;
}

#menubar	{
	width:798px;
	height:38px;
	float:left;
	background-color: #000;
	border: 1px solid black;
}

#menubaradvert	{
	width:800px;
	height:90px;
	float:left;
	background-color: #000;
	text-align: center;
}

#leftColumn {
	float:left;
	width:10px;
	height: auto;
	background-color: #000;
}

#artist2 {
	border:1px solid #CCC;
	float:left;
	width:750px;
	height:150px;
	background-color:#CA9A6C;
}

#artist1 {
	border:1px solid #CCC;
	float:left;
	width:750px;
	height:150px;
	background-color:#D0A77B;
}

#commentsreply {
	border:3px solid #000;
	float:left;
	width:720px;
	height:auto;
	color: #000;
	background-color: #996;
	padding: 15px;
}

#topscript {
	float:left;
	width:750px;
	height:30px;
}

#boxchoice {
	float:left;
	width:150px;
	height:210px;
}

#boxchoice2 {
	float:left;
	width:150px;
	height:150px;
}

#leftcolumntop {
	float:left;
	width:20px;
	height: auto;
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #00F;
	text-align: center;
	border-bottom: 0px solid gray;
	background-color: #000;
}

#leftcolumntop1 {
	float:left;
	width:12px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-align: left;
	height: 400px;
	color: #FC0;
}

#leftColumnbottom {
	float:left;
	width:248px;
	height: auto;
	padding: 15px;
	border: 1px solid gray;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000;
}

#centerColumnbot {
	height: 30px;
	width: 855px;
	padding: 0px;
	border-left: 0px solid gray;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-size: 16px;
	float: left;
	text-align: left;
	margin-left: 20px;
	margin-top: 0px;
	background-image: url(images_site/botshape.png);
	margin-bottom: 30px;
}

#centerColumntop {
	height: auto;
	width: 848px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 16px;
	float: left;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	background-color: #FFF;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 50px;
}

#centerColumn {
	height: auto;
	width: 950px;
	padding: 0px;
	border-left: 0px solid gray;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	background-color: #FFF;
	text-align: left;
	margin-left: 0px;
	margin-bottom: 0px;
}

#centerColumnunder {
	height: 30px;
	width: 930px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 22px;
	float: left;
	text-align: center;
	border: 0px solid black;
	background-color: #FFF;
	font-weight: bold;
}

#centerColumnover {
	height: 75px;
	width: 934px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	float: left;
	border: 0px solid white;
	background-color: #FFF;
	background-image: url(images_site/top-menu-bg.png);
	background-repeat: no-repeat;
	margin-left: 6px;
	padding-left: 10px;
}

#mainsection	{
	background-color:#FFF;
	height: auto;
	width: 920px;
	float: left;
	padding: 15px;
	border-left: 0px solid Gray;
	overflow: hidden;
	color: #333;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
}

#mainsection1	{
	background-color:#FFF;
	height: auto;
	width: 400px;
	float: left;
	padding: 0px;
	border-left: 0px solid Gray;
	overflow: hidden;
	color: #333;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-top: 0px;
}

#mainsection2	{
	background-color:#FFF;
	height: auto;
	width: 520px;
	float: left;
	padding: 0px;
	border-left: 0px solid Gray;
	overflow: hidden;
	color: #333;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 0px;
}

#mainsectionform	{
	background-color:#000;
	height: auto;
	width: 520px;
	float: left;
	border-left: 0px solid green;
	border-right: 0px solid green;
	border-bottom: 0px solid green;
}

#columncontainer {
	height: auto;
	width: 848px;
	float: left;
	font-family: Eurostile, "Gotham Medium", Arial;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 28px;
	color: #333;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	background-color: #FFF;
	border-bottom: 0px solid gray;
	padding-top: 10px;
	padding-bottom: 20px;
}

#columnleft {
	height: auto;
	width: 355px;
	float: left;
	font-family: Papyrus, Parchment;
	text-align: left;
	padding-left: 0px;
	padding-right: 20px;
	font-size: 24px;
	color: #000;
	font-weight: bolder;
}

#columnleftfb {
	height: auto;
	width: 355px;
	float: left;
	font-family: Papyrus, Parchment;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 24px;
	color: #000;
	font-weight: bolder;
	background-color: #D4AA82;
	margin-right: 20px;
}

#columnright {
	height: 675px;
	width: 355px;
	float: left;
	font-family: Papyrus, Parchment;
	text-align: left;
	padding-left: 5px;
	padding-right: 0px;
	font-size: 16px;
	color: #000;
	font-weight: bolder;
	margin-left: 15px;
	background-color: #996;
	overflow: scroll;
}

#columncontainertopscroll {
	height: auto;
	width: 948px;
	float: left;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	background-image: url(images/topscroll.png);
	color: #000;
}

#columncontainerbotscroll {
	height: auto;
	width: 948px;
	float: left;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	color: #000;
}

#centercolumnmain	{
	background-color:#000;
	height: auto;
	width: 440px;
	padding-left: 40px;
	padding-right: 40px;
}

#footer {
	height:auto;
	float: left;
	width: 848px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	font-family: Eurostile, "Gotham Medium", Arial;
	color: #000;
	font-size: 12px;
	margin-bottom: 20px;
	margin-top: 0px;
	font-style: italic;
	font-weight: bold;
	background-color: #FFF;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footerright {
	height:60px;
	float: left;
	width: 97px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	background-color: #FFF;
	padding-top: 10px;
}

#footerleft {
	height:25px;
	float: left;
	width: 527px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	padding: 10px;
}

#footerleft1 {
	height:25px;
	float: left;
	width: 380px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	font-size: 12px;
	text-align: right;
	padding: 10px;
}

h1 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}

h2 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

h3 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}

h4 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

h5 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

h6 {
	color:#000;
	font-size: 18px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family:"BankGothic Lt BT";
}

#picture {width:100px; height: 250px; background-color:#ffffff;}
 #picture a.small, #picture a.small:visited { display:block; width:100px; height:100px; text-decoration:none; background:#ffffff; top:0; left:0; border:0;}
 #picture a img {border:0;}
 #picture a.small:hover {text-decoration:none; background-color:#000000; color:#000000;}
 #picture a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
 #picture a.small:hover .large {display:block; position:absolute; top: 90px; left:150px; width:200px; height:200px; } 
s
